/* --------------------------------------------------- 
TEMPLATE.CSS contains the default styles for websites
built in the anytime system.
--------------------------------------------------- */



/* MAIN ELEMENTS 
Main page elements, page layout, links and other common
styles. */
html, body { 
font-family:Arial, Helvetica, sans-serif;
font-size:12px;  
text-align:center;
background-color:#8c6c2f;
clear:both;
margin:0 auto; 
}


/* DEFAULT LINKS */
a         {text-decoration:none;color:#83400a;}
a:visited {text-decoration:none;}
a:hover   {text-decoration:underline}
a img     {border:none;}


p {padding-top:0;margin-top:0;}


/* DEFAULT HEADERS */
h1, h2, h3, h4, h5, h6 {
margin:0 0 0 0;
font-family:"Times New Roman", Times, serif;
}

h1 {color:#7c5c10;letter-spacing:0.1cm;font-size:24px;font-weight:normal;}
h2 {color:#7c5c10;letter-spacing:0.08cm;font-size:18px;line-height:24px;font-weight:normal;text-transform:uppercase;}
h3 {color:#7c5c10;}
h4 {color:#7c5c10;letter-spacing:0.08cm;font-size:12px;line-height:18px;font-weight:normal;text-transform:uppercase;}
h5 {color:#7c5c10;}
h6 {color:#7c5c10;}


/* OTHER DEFAULT ELEMENTS */
acronym {border:none;}

.clearer {
clear:both;
font-size:0;
line-height:0;
height:0;
padding:0 0 0 0;
margin:0 auto;
}



.caption {
font-family:Arial, Helvetica, sans-serif;
font-style:italic;
color:#928968;
}


.breadcrumb {
font-family:Arial, Helvetica, sans-serif;
font-style:italic;
font-size:11px;
color:#928968;
padding-bottom:15px;
}





/* STANDARD PAGE ELEMENTS 
Standard page elements for laying out the main content of a website. */
#container {
width:975px;
text-align:left;
margin:0 auto;
margin-left:auto;
margin-right:auto;
padding:25px 0 0 0;
border:none;
}

	/* MAIN HEADER */
	#header-hold {
	background-image:url(../images/shadow_top.gif);
	background-position:center top;
	background-repeat:no-repeat;
	padding:4px 13px 0 12px;
	}
	
		#header {
		height:90px;
		text-align:center;
		background-position:left top;
		background-repeat:repeat-x;
		}
			
			
			#header .h-logo {
			float:left;
			padding-left:20px;
			}
			
			
			#header .h-nav {
			height:90px;
			width:730px;
			overflow:hidden;
			float:left;
			font-size:13px;
			letter-spacing:0.015cm;
			font-family:"Times New Roman", Times, serif;
			font-style:italic;
			}

				#header .h-nav .n-button a {
				float:left;
				display:block;
				height:90px;
				}
				#header .h-nav .n-button a:hover {
				float:left;
				display:block;
				height:90px;
				}
		
	
	
	/* MAIN CONTENT */
	#main-hold {
	background-image:url(../images/shadow_main.gif);
	background-position:center;
	background-repeat:repeat-y;
	padding:0 13px 0 12px;
	}
	
		#main {
		width:950px;
		line-height:20px;
		background-color:#ffffff;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		}
		
			#main .logo-column {
			float:left;
			width:240px;
			text-align:center;
			}
				
				.logo-column .caption {width:216px;text-align:center;padding:0 12px 0 12px;}
					#main .caption b, #main .caption strong {color:#928968;}
					
				
				.logo-column .lc-textbox {
				margin-left:20px;
				margin-right:20px;
				margin-top:10px;
				padding:10px;
				font-size:11px;
				color:#7D6739;
				background-color:#FDF9EA;
				width:180px;
				}
					.logo-column .lc-textbox h4 {padding-bottom:5px;}
					
					
			#main .middle-column {
			float:left;
			width:150px;
			margin-top:24px;
			padding-left:10px;
			}
				#main .middle-column .mc-nav {
				font-family:"Times New Roman", Times, serif;
				font-style:italic;
				font-weight:bold;
				font-size:13px;
				border-left:solid #E0D6BE 1px;
				}
					#main .middle-column .mc-nav a {
					display:block;
					line-height:14px;
					border-left:solid #ffffff 3px;
					padding-left:8px;
					padding-top:5px;
					padding-bottom:5px;
					}
					#main .middle-column .mc-nav a:hover {
					text-decoration:none;
					border-left:solid #E0D6BE 3px;
					}
			
			
			#main .logo-in, #main-home .logo-in {
			float:right;
			font-family:Verdana, Arial, Helvetica, sans-serif;
			font-size:11px;
			text-align:right;
			padding-right:20px;
			width:660px;
			color:#928968;
			line-height:26px;
			}
			#main-home .logo-in {
			width:494px;
			}
			
				#main .logo-in b, #main .logo-in strong,
				#main-home .logo-in b, #main-home .logo-in strong {color:#928968;}
			
			
			#main .right-column {
			float:right;
			width:480px;
			padding-right:40px;
			margin-top:20px;
			}
			
			
			#main .main-column {
			float:right;
			width:660px;
			padding-right:40px;
			margin-top:20px;
			}
		
		
		
		
		
		#main-home {
		width:950px;
		background-color:#ffffff;
		background-image:url(../images/home_bg.jpg);
		background-position:left top;
		background-repeat:no-repeat;
		}
		
			#main-home .h-head {
			float:right;
			width:494px;
			padding-right:20px;
			margin-top:18px;
			}
			
			#main-home .h-right {
			clear:right;
			float:right;
			width:490px;
			margin-right:20px;
			}
			
			#main-home .h-right-group {
			clear:right;
			float:right;
			line-height:20px;
			font-family:Verdana, Arial, Helvetica, sans-serif;
			overflow:hidden;
			width:250px;
			min-height:210px;
			padding:30px 220px 0 20px;
			margin-right:15px;
			background-image:url(../images/group_shot.gif);
			background-position:left top;
			background-repeat:no-repeat;
			}
				#main-home .h-right-group img {float:right;}
			
			
				.h-head h1 {color:#7c5c10;letter-spacing:0.1cm;font-size:24px;font-weight:normal;line-height:24px;}
					.h-head h1 span {color:#000000;font-size:18px;}
			
				#main-home .h-bring {
				clear:right;
				float:right;
				width:520px;
				text-align:right;
				padding-right:10px;
				font-family:Verdana, Arial, Helvetica, sans-serif;
				font-size:16px;
				color:#ffffff;
				height:28px;
				line-height:28px;
				border-right:solid #ffffff 10px;
				background-image:url(../images/bring_bg.gif);
				background-position:left top;
				background-repeat:no-repeat;
				}
				
			#main-home .h-left {
			float:left;
			width:370px;
			padding-left:20px;
			padding-top:340px;
			}
			
			#main-home .h-left-362 {
			float:left;
			clear:left;
			padding-top:20px;
			padding-left:20px;	
			}
	
	
	
	/* MAIN FOOTER */
	#footer-hold {
	background-image:url(../images/shadow_footer.gif);
	background-position:center top;
	background-repeat:no-repeat;
	padding:0 13px 0 12px;
	}
	
		#footer {
		background-image:url(../images/footer_grad.gif);
		background-position:0 12px;
		background-repeat:repeat-x;
		font-size:11px;
		line-height:20px;
		color:#b79149;
		text-align:center;
		padding:0 0 18px 0;
		}
		
		.footer-bar {
		clear:both;
		font-size:0;
		line-height:12px;
		height:12px;
		background-position:left top;
		background-repeat:repeat;
		padding:0 0 0 0;
		margin:0 auto;
		margin-bottom:18px;
		}
		
			#footer a {color:#e3cd8d;}
			#footer a:hover {color:#ffffff;}
		
		

/* GAPS
Gaps to space elements */
.gap1 {float:left;width:10px;}
.gap2 {float:left;width:20px;}
.gap3 {float:left;width:30px;}




/* COMMON PAGE STYLES
Common page (ie. contact page) styles. */

/* STAFF ELEMENTS */
.staff-holder {width:120px;float:left;}

	.staff-holder .image {margin-bottom:10px;overflow:hidden;}
	.staff-holder .text {font-size:10pt;text-align:center;line-height:18px;}




/* PRODUCTS/SERVICE ELEMENTS */
.service-holder {width:120px;float:left;}

	.service-holder .image {margin-bottom:10px;overflow:hidden;}
	.service-holder .text {font-size:10pt;text-align:center;line-height:18px;}




/* NEWS ELEMENTS */
.news-holder {display:block;}

	.news-holder .image {float:right;width:120px;height:160px;overflow:hidden;}
	.news-holder .text {float:left;}
	.news-holder .date {font-size:10pt;color:#1A4E0C;}
	



/* TESTIMONIALS ELEMENTS */
.testim-holder {display:block;margin-bottom:20px;}

	.testim-holder .text {text-align:left;line-height:18px;}
	.testim-holder .name {display:block;font-weight:bold;color:#1A4E0C;margin-top:6px;font-size:10pt;}
	



/* LINKS PAGE ELEMENTS */
.link-holder {display:block;margin-bottom:20px;}




/* FAQ PAGE ELEMENTS */
.faq-holder {display:block;margin-bottom:20px;}

	.faq-holder .q {}
	.faq-holder .a {}
	
	
	
.ingred {
font-style:italic;
}

.print {
font-size:11px;
}
	
	
	
	
.shipping-holder {
width:615px;
background-image:url(../images/map.gif);
background-position:top;
background-repeat:no-repeat;
}

.shipping-holder .map {
float:right;
}

.shipping-holder .text {
padding:56px 0 0 16px;
}
	
	
	
	
	
.product-split {
margin-top:20px;
padding-top:14px;
clear:both;
font-size:0;
line-height:0;
height:0;
}

.product-split-image {
height:35px;
background-position:right;
background-repeat:no-repeat;
}
	
	


.contact-form .cf-terms {
margin-top:20px;
border-top:solid #E0D6BE 1px;
padding-top:8px;
line-height:17px;
color:#666666;
font-size:11px;
}


.shipping-int {
color:#666666;
font-size:11px;
}





#buyform {
margin-top:20px;
padding-top:14px;
}

	#buyform .bf-submit {
	border-top:solid #E0D6BE 1px;
	padding-top:8px;
	}
	
	#buyform .input {
	float:none;
	width:40px;
	}
	
	#buyform .input input {
	font-size:10pt;
	width:40px;
	}
	
	#buyform .bf-price {background-color:#FDF9EA;}



#frmnewacc .label {
width:35%;
}

#frmnewacc fieldset {
margin-bottom:15px;
}

	
/* MAIN FORM */
form {
margin:0 auto; 
padding:0 0 0 0;
}
			
	form .req {
	color:#6C1F09;
	font-weight:bold;
	font-size:9pt;
	}

	form .label {
	clear:both;
	float:left;
	width:140px;
	height:25px;
	font-size:11px;
	line-height:22px;
	text-align:right;
	margin-right:10px;
	margin-bottom:4px;
	}
	
	form .input {
	float:left;
	width:360px;
	height:25px;
	}
		form .input input {
		font-size:10pt;
		width:350px;
		}
	
	form .textarea {
	float:left;
	font-size:10pt;
	width:360px;
	height:53px;
	}
		form .textarea textarea {
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:10pt;
		width:350px;
		height:40px;
		}
		form .textarea img {
		padding-top:3px;
		}
		
	form .confirm {
	float:left;
	font-size:11px;
	width:360px;
	height:73px;
	}
	
	form .button {
	margin-top:20px;
	padding-left:150px;
	}



